<!DOCTYPE html>
<html lang="en">
  <head>
<style>
li {
  float: left;
  border-right: 1px solid #e7e7e7;
}

li a {
  display: block;
  color: #666;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover{
  background-color: #ddd;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  background-color: #f3f3f3;
  
}

tr, td, th, table{
  border-right: 1px solid #e7e7e7;
  border-collapse: collapse;
  text-align: center;
  
}

td:hover {
  background-color: #868686;
  color: rgb(255, 255, 255);

}




</style>
</head>
<ul>
    <li><a href="/lab-4/">HOME</a></li>
    <li><a href="/lab-4/add-note">FORM</a></li>
    <li><a href="/lab-4/note-list">NOTE-LIST</a></li>
</ul>
</head>




<body>
  <table style="width:100%;">
    <tr style="height:50px">
      <th>Title</th>
      <th>To</th> 
      <th>From</th>
      <th>Message</th>
    </tr>
  {%if notes%}
    {%for note in notes%}  
        <tr style="height:50px; background-color: #e7e7e7">
          <td>{{note.title}}</td>
          <td>{{note.to}}</td>
          <td>{{note.dari}}</td>
          <td>{{note.message}}</td>
        </tr>
    {% endfor %}
  {% endif %}
</table>
</body>

</html>
